/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider { position:relative; }
.nivoSlider img { position:absolute; top:0px; left:0px; }
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; }
/* The slices and boxes in the Slider */
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; }
.nivo-box { display:block; position:absolute; z-index:5; }
/* Caption styles */
.nivo-caption { position:absolute; left:0px; bottom:0px; background:#000; color:#fff; font-size:1.2em; font-family:Arial, Helvetica, sans-serif; opacity:1; /* Overridden by captionOpacity setting */ width:100%; z-index:8; }
.nivo-caption p { padding:6px; margin:0; }
.nivo-caption a { display:inline !important; color:#86b5e2; }
.nivo-html-caption { display:none; }
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position:absolute; top:45%; z-index:9; cursor:pointer; }
.nivo-prevNav { background:#000; padding:5px; color:#fff; font-size:.9em; text-transform:uppercase; left:0px; }
.nivo-nextNav { background:#000; padding:5px; color:#fff; font-size:.9em; text-transform:uppercase; right:0px; }
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a { position:relative; z-index:9; cursor:pointer; float:left; padding: 4px 6px; margin:296px 0 0 0; background:#111; }
.nivo-controlNav a.active { background:#ccc; }